Subject: bug#59347: 29.0.50; `:family` face setting ignored

From: Eli Zaretskii <[email-masked]>
Date: Fri, 18 Nov 2022 19:21:32 +0200

> Cc: [email-masked]
> Date: Fri, 18 Nov 2022 18:54:02 +0200
> From: Eli Zaretskii <[email-masked]>
> 
> > What should I change in my recipe in order to keep the same default font
> > but get the DejaVu Sans that used to get?
> 
> The default font would be my guess.  Try using some other font, not
> from the fixed-misc family.

I take that back: I tried your recipe, and it works with every font I
tried except DejaVu Sans.  So I guess that font is the culprit, and
you should find some other font that you like.

Why DejaVu Sans is rejected, I donb't know, but that font has some
issues that we already discovered in the past, so it could be a good
idea to get rid of it regardless.